<template>
    <nav class="navbar navbar-expand-lg navbar-dark bg-dark py-0">
      <a class="navbar-brand" href="#">Recipe Viewer</a>
      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav">
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbarNav">
        <ul class="navbar-nav">
          <li class="nav-item">
            <router-link to="/recipes" class="nav-link">Recipes</router-link>
          </li>
          <li class="nav-item">
            <router-link to="/specials" class="nav-link">Specials</router-link>
          </li>
        </ul>
      </div>
    </nav>
</template>

<script>
export default {
  name: 'navbar',
  methods: {
  },
  created: function () {
  }
}
</script>

<!-- Add "scoped" attribute to limit CSS to this component only -->
<style scoped>
</style>
